* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    font-family: 'Questrial', sans-serif;
    font-size: 16px;
    scroll-padding-top: 60px;
}
.logo-header {
    width: 70px;
    height: 65px;
    cursor: pointer;
}
.header-container {
    width: 100%;
    z-index: 1000;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: fixed;
    background-color: var(--color-extra-light);
    box-shadow: 0 2px 5px var(--color-shadow);
    align-items: center;

    max-width: 1920px;
    margin: 0 auto;
}
.logo-container {
    width: 50%;
    display: flex;
    justify-content: center;
}
.logo-a,
.logo-a:hover {
    text-decoration: none;
}
.logo-nom,
.logo-accroche {
    margin: 0;
    padding: 0;
    position: relative;
    left: -10%;
    top:45%;
    font-size: 1em;
    line-height: .75em;
    color: var(--color-dark);
}
.logo-accroche {
    font-family: 'Galeforce BTN';
    font-weight: normal;
    font-style: normal; 
    font-size: 0.75em;  
    letter-spacing: 0.1em;
    margin-left: 10px;
}
@media screen and (max-width: 475px) {
    .logo-container {
        width: 70%;
    }
}
